Table of Contents

Module: stupidproxy | Twisted-0.17.4/twisted/coil/plugins/stupidproxy.py
--- | ---

Coil plugin for telnet shell.

Imported modules |
--- | ---
from twisted.coil import coil from twisted.internet import stupidproxy import types
Functions |
factory
| factory

    factory ( container,  name )

Classes |

ProxyConfigurator |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0